@font-face {
    font-family: 'Jeko';
    src: url('Jeko-Medium.eot');
    src: url('Jeko-Medium.eot?#iefix') format('embedded-opentype'),
        url('Jeko-Medium.woff2') format('woff2'),
        url('Jeko-Medium.woff') format('woff'),
        url('Jeko-Medium.ttf') format('truetype'),
        url('Jeko-Medium.svg#Jeko-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jeko';
    src: url('Jeko-MediumItalic.eot');
    src: url('Jeko-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('Jeko-MediumItalic.woff2') format('woff2'),
        url('Jeko-MediumItalic.woff') format('woff'),
        url('Jeko-MediumItalic.ttf') format('truetype'),
        url('Jeko-MediumItalic.svg#Jeko-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Jeko';
    src: url('Jeko-Regular.eot');
    src: url('Jeko-Regular.eot?#iefix') format('embedded-opentype'),
        url('Jeko-Regular.woff2') format('woff2'),
        url('Jeko-Regular.woff') format('woff'),
        url('Jeko-Regular.ttf') format('truetype'),
        url('Jeko-Regular.svg#Jeko-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jeko';
    src: url('Jeko-Light.eot');
    src: url('Jeko-Light.eot?#iefix') format('embedded-opentype'),
        url('Jeko-Light.woff2') format('woff2'),
        url('Jeko-Light.woff') format('woff'),
        url('Jeko-Light.ttf') format('truetype'),
        url('Jeko-Light.svg#Jeko-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
/*
@font-face {
    font-family: 'Jeko-Variable';
    src: url('JekoVariable.eot');
    src: url('JekoVariable.eot?#iefix') format('embedded-opentype'),
        url('JekoVariable.woff2') format('woff2'),
        url('JekoVariable.woff') format('woff'),
        url('JekoVariable.ttf') format('truetype'),
        url('JekoVariable.svg#JekoVariable') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
*/